#ifndef __TBDEMO2_H
#define __TBDEMO2_H

#define RES_PICTURES    1
#define PICTURE_WIDTH   24
#define PICTURE_HEIGHT  24
#define NUM_PICTURES    10

/* #defines for the indices of each button in the
  master TBBUTTON list. These are also the picture
  indices for their respective buttons. */ 
#define IDX_BOMB         0
#define IDX_GREENFLAG    1
#define IDX_YELLOWFLAG   2
#define IDX_PHONE        3
#define IDX_FLOPPYDISK   4
#define IDX_FOLDER       5
#define IDX_OPENFOLDER   6
#define IDX_DOCUMENTS    7
#define IDX_EB           8
#define IDX_CB           9


#define CMD_SAVE        (201)
#define CMD_RESTORE     (202)
#define CMD_CUSTOMIZE   (203)
#define CMD_EXIT        (204)

/* #defines for the command IDs of each button in the
  master TBBUTTON list */
#define CMD_BOMB        (IDX_BOMB + 100)
#define CMD_GREENFLAG   (IDX_GREENFLAG + 100)
#define CMD_YELLOWFLAG  (IDX_YELLOWFLAG + 100)
#define CMD_PHONE       (IDX_PHONE + 100)
#define CMD_FLOPPYDISK  (IDX_FLOPPYDISK + 100)
#define CMD_FOLDER      (IDX_FOLDER + 100)
#define CMD_OPENFOLDER  (IDX_OPENFOLDER + 100)
#define CMD_DOCUMENTS   (IDX_DOCUMENTS + 100)
#define CMD_EB          (IDX_EB + 100)
#define CMD_CB          (IDX_CB + 100)

#endif

